# INDAIRPOLLNET - Indoor Air Pollution Network

The goal of this project is to integrate European partners to prepare a proposal for the use of IoT measuring devices to assess the quality of measurement data on internal pollutants. The partnership is made up of representatives of European Union countries who declare their willingness to prepare a project application and to be involved in the implementation of a project regarding the construction of a system for assessing air pollution. The project is significantly similar to the project implemented for external pollution such as PM10, while other measurement methods are used for this project.

The solutions proposed by the IBM CAS team focus on the use of artificial intelligence methods. Therefore, at subsequent project meetings that were held in York (United Kingdom in December 2018) and in September 2019 in Porto, there was a proposal regarding the use of artificial intelligence methods for air quality forecasting. I plan that in 2020 the project team integrated around the INDAIRPOLLNET project will prepare project applications for the Horizon 2020 program. The role of the IBM CAS team and boils down to the use of artificial intelligence methods (fuzzy modeling and artificial neural networks). Therefore, at the next project meeting in Porto at the end of September 2019, the methods used by the IBM CAS team to assess and forecast the impact of pollution on the quality of life of residents will be presented.

The next meeting took place in Porto, where we discussed the division of project tasks. IBM CAS is included in the fourth working group. Brief information about the meeting and a common photo of the participants is included on the COST website https://indairpollnet.eu/events/.

Information about the universities involved in this project has also been included to show the position of WSB University in the scientific community: https://indairpollnet.eu/participating-institutions/
